<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="eahv-iv-2011-000101">Ordine comunicazione fiscale AVS</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="eahv-iv-2011-000101.senderId">ID mittente</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.originalSenderId">ID mittente originale</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.recipientId">ID ricevente</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.businessProcessId">ID processo</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.ourBusinessReferenceID">ID riferimento CC</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.yourBusinessReferenceId">Vostro ID riferimento</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.subject">Soggetto</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.object">Contribuente</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.comment">Commento</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.eventDate">Data evento</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.modificationDate">Data di modifica</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action">Azione</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.3">Revoca</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.4">Correzione</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.5">Domanda</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.6">Risposta</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.10">Inoltro</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.12">Sollecito</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.attachment">Allegati</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.testDeliveryFlag">Data di TEST</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.testData">TestData</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.extension">Estensione</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.errorCode">Codice errore</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.postalAddress">L‘indrizzo postale</xsl:variable>
	
	<!-- Contents -->
	<xsl:variable name="eahv-iv-2011-000101.orderScope">Entità dell'ordine</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.orderScope.1">SE inclusi dati di base</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.orderScope.2">NE inclusi dati di base</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.orderScope.4">ANOBAG inclusi dati di base</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.orderScope.8">Dati commerciali</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.orderScope.16">Dati privati</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.taxpayer">Contribuente</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.spouse">Coniuge</xsl:variable>
	
	<!-- BasicData Titles -->
	<xsl:variable name="eahv-iv-2011-000101.assessmentType">Tipo di stima</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.1">Imposta federale diretta</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.2">Imposizione cantonale</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.3">Dichiarazione verificata</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.4">Tass. su base di valutazione</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.5">Comunicazione ricupero</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.10">Imposizione pendente</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.11">Senza imposizione</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.reportType">Tipo di comunicazione</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.reportType.1">Comunicazione fiscale norm.</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.reportType.2">Comunicazione suppl.</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.reportType.4">Rettificazione</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.basicData">Dati di base</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.spBasicData">Dati di base del contribuente</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.epBasicData">Dati di base del coniuge</xsl:variable>

	<!-- BasicData -->
	<xsl:variable name="eahv-iv-2011-000101.employmentIncome">Reddito da attività lucrativa non indipendente</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.incomeFromSelfEmployment">Reddito da attività lucrativa indipendente</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.pensionIncome">Reddito dalle rendite</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.incomeInAgriculture">Reddito d’attività lucrativa indipendente nell’azienda agricola</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.capital">Capitale proprio investito nell'azienda</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assets">Patrimonio soggetto a contributi</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.nonDomesticIncomePresent">Redditi dall'estero presenti</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.nonDomesticIncomePresent.0">No</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.nonDomesticIncomePresent.1">Si</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.nonDomesticIncomePresent.-1">Sconosciuto</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.purchasingLPP">Riscatto LPP</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.OASIBridgingPension">Rendita transitoria del datore di lavoro</xsl:variable>
	
</xsl:stylesheet>