<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="eahv-iv-2011-000101">Commande Message Fiscale AVS</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="eahv-iv-2011-000101.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.messageId">ID message</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.businessProcessId">ID processus métier</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.ourBusinessReferenceID">ID référence métier CC</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.messageType">Type de message</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.subject">Sujet</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.object">Contribuable</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.comment">Commentaire</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.messageDate">Date du message</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action">Action</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.3">Révocation</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.4">Correction</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.5">Demande</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.6">Réponse</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.10">Transmission</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.action.12">Rappel</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.testData">Données teste</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.extension">Extension</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.eventPeriod">Période de l'événement</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.errorCode">Code erreur</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.postalAddress">L’adresse postale</xsl:variable>
	
	<!-- contentType -->
	<xsl:variable name="eahv-iv-2011-000101.orderScope">Étendue de la commande</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.orderScope.1">IND (données de base comprises)</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.orderScope.2">NA (données de base comprises)</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.orderScope.4">TSE (données de base comprises)</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.orderScope.8">Données commerciales</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.orderScope.16">Données privées</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.taxpayer">Contribuable</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.spouse">Conjoint</xsl:variable>
	
	<!-- BasicData Titles -->
	<xsl:variable name="eahv-iv-2011-000101.assessmentType">Type de l'estimation</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.1">Impôt fédéral direct</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.2">Assiette cantonale</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.3">Déclaration fiscale vérifiée</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.4">Taxation d'office</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.5">Communication fiscale tardive</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.10">Assiette pendante</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assessmentType.11">Sans assiette</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.reportType">Type de communication</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.reportType.1">Communication normale</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.reportType.2">Message supplémentaire</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.reportType.4">Rectification</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.basicData">Données de base</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.spBasicData">Données de base du contribuable</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.epBasicData">Données de base du conjoint</xsl:variable>

	<!-- BasicData -->
	<xsl:variable name="eahv-iv-2011-000101.employmentIncome">Revenu d'une activité dépendante</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.incomeFromSelfEmployment">Revenu d'une activité indépendante</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.pensionIncome">Revenu de rentes</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.incomeInAgriculture">Revenu agricole indépendant</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.capital">Capital propre investi dans l'entreprise</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.assets">Patrimoine assujetti à cotisations</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.nonDomesticIncomePresent">Y a-t-il des revenus perçus à l'étranger</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.nonDomesticIncomePresent.0">Non</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.nonDomesticIncomePresent.1">Oui</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.nonDomesticIncomePresent.-1">Inconnu</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.purchasingLPP">Achat LPP</xsl:variable>
	<xsl:variable name="eahv-iv-2011-000101.OASIBridgingPension">Rente-pont de l'employeur</xsl:variable>
	
</xsl:stylesheet>